.vertnav-container {
	margin: 10px 0;
	padding-top: 12px;
	background:url(../images/left_navi_title_bg.png) left 4px no-repeat;
	padding-bottom:0
}
.vertnavtop{ background: url(../images/left-shadow.png) no-repeat right top; padding: 0px 5px 0px 0px;}
.vertnav-container >div {
	
	padding-bottom:20px;
}

.vertnav-container h2{
	font: 18px/20px 'Trebuchet MS',tahoma,sans-serif;color:#00407c; text-transform:uppercase;
	margin: 0 0px;padding: 0 10px 10px;
	background:#dbe7f3;
	border:1px solid #90abc4;border-width:0 1px;border-bottom:1px solid #fff}
#vertnav{border:1px solid #90abc4;border-width:0 1px}

#vertnav li{border-top:1px solid #90abc4;padding: 5px  10px 6px  10px }
#vertnav ul li{border-top:none}

#vertnav li .vertnav-cat {
	display:block;
	width:100%;
}

#vertnav li a, #vertnav li span {
	font:normal 12px/14px Arial,sans-serif; color:#010101;text-decoration:none;
	display:block
}
#vertnav li a{background:url(../images/arr_red_right.png) no-repeat scroll right 2px transparent}
#vertnav li a:hover, #vertnav li span:hover{color:#1E7EC8}

#vertnav .inactive .vertnav-cat {
	background:#fff;
}

#vertnav .next .vertnav-cat {
}

#vertnav .prev .vertnav-cat {
}

#vertnav .first .vertnav-cat {
}

#vertnav .last .vertnav-cat {
}

#vertnav .only .vertnav-cat {
}

#vertnav li.parent .vertnav-cat {
	font-weight:bold;
}

#vertnav li.active .vertnav-cat {
	background-color:#FFFFFF;
	font-weight:bold;
}

#vertnav li.inactive .vertnav-cat {
	font-weight:normal;
}

#vertnav .level0 .vertnav-cat {
}

#vertnav .level1 .vertnav-cat {
	margin-left:10px;
	width:100%;
}

#vertnav .level2 .vertnav-cat {
	margin-left:20px;
	width:100%;
}

#vertnav .level3 .vertnav-cat {
	margin-left:30px;
	width:100%;
}